  		@font-face {
		    font-family: Times New Roman, serif;
		    font-style:  block;
		    font-weight: normal;		    
	  	}
		a:active{color:red}
		a:link{color:#900}
		a:vlink { color: #09f}
		a:visited { color: #58E}
		a:hover{color:#07f}
		a:alink { color: #09f}
		
		UL, OL, DIR, MENU, DIV, DT, DD, ADDRESS, BLOCKQUOTE, PRE, P ,LI, OPTION
		{
			color: #000033;
			font-size: 10pt;
			font-weight: regular;
			font-family: Verdana, serif;		
		}	
		.BIG
		{			
			font-size: 12px;
			font-weight: regular;
			font-family: Times New Roman, serif; 		

		}										
		SMALL
		{
			font-size: 10pt;
			font-weight: strong;
			font-family: Times New Roman, serif; 		
		}
		.TDDEF
		{
			color: #000033;
			font-size: H4;
			font-weight: bold;
			font-family: Courier New; 		
		}	
		.TABLESTYLE 
		{
			border-width: 1px; 
			border-style: solid;
			border-color: #314952;
		}
		.ERROR
		{
			color: RED;
			font-size: 10pt;
			font-weight: regular;
			font-family: Times New Roman, serif;				
		}
		.SUBMIT
		{						
			font-size: 10pt;
			font-weight: regular;
			font-family: Times New Roman, serif;			
		}
		
